import com.webobjects.foundation.*
import com.webobjects.appserver.*
import com.webobjects.eocontrol.*
import com.webobjects.eoaccess.*

class HelloPage extends WOComponent {
    yourName

    HelloPage(WOContext context) {
        super(context)
    }

    String yourName()
    {
        return yourName
    }

    void setYourName(String newYourName)
    {
        yourName = newYourName
    }

}
